#cont-left{width:100px;}
#fascia{background-image:url(../img/fascia_guidatv.jpg);}
#fascia h3.section{width:210px;display:block;text-indent:-9000px;overflow:hidden;height:60px;}
#fascia h3.subsection{width:160px;display:block;text-indent:-9000px;overflow:hidden;height:60px;}
#menumondotv ul li#menumondotvguidatv a{background-color:#D2D2D2;color:#000000;text-decoration:none;}
#staseraInTVHome div#tvliste{float:left;width:320px;margin-right:4px;overflow:hidden;}
#canali{width:974px;margin-left:16px;float:left;border-bottom:20px;margin-bottom:20px;}
.tvBox{float:left;width:320px;margin-bottom:4px;background:#f1f0f0;height:35px;overflow:hidden;}
/* gestione loghi */
#staseraInTVHome div.tvBox a.logoRete{float:left;width:56px;border-right:1px solid #fff;padding:0 1px;display:block;height:35px;}
#staseraInTVHome div.tvBox a.logoRete span{display:none;}
#staseraInTVHome div.tvBox a#C5{background:url(../img/loghi/hp_C5.png) center no-repeat;}
#staseraInTVHome div.tvBox a#I1{background:url(../img/loghi/hp_I1.png) center no-repeat;}
#staseraInTVHome div.tvBox a#R4{background:url(../img/loghi/hp_R4.png) center no-repeat;}
#staseraInTVHome div.tvBox a#KB{background:url(../img/loghi/hp_KB.png) center no-repeat;}
#staseraInTVHome div.tvBox a#KA{background:url(../img/loghi/hp_KA.png) center no-repeat;}
#staseraInTVHome div.tvBox a#KQ{background:url(../img/loghi/hp_KQ.png) center no-repeat;}
#staseraInTVHome div.tvBox a#KI{background:url(../img/loghi/hp_KI.png) center no-repeat;}
#staseraInTVHome div.tvBox a#LT{background:url(../img/loghi/hp_LT.png) center no-repeat;}
#staseraInTVHome div.tvBox a#I2{background:url(../img/loghi/hp_I2.png) center no-repeat;}
#staseraInTVHome div.tvBox a#LA{background:url(../img/loghi/hp_LA.png) center no-repeat;}
#staseraInTVHome div.tvBox a#KE{background:url(../img/loghi/hp_KE.png) center no-repeat;}
#staseraInTVHome div.tvBox a#KG{background:url(../img/loghi/hp_KG.png) center no-repeat;}
#staseraInTVHome div.tvBox a#KO{background:url(../img/loghi/hp_KO.png) center no-repeat;}
#staseraInTVHome div.tvBox a#LC{background:url(../img/loghi/hp_LC.png) center no-repeat;}
#staseraInTVHome div.tvBox a#L0{background:url(../img/loghi/hp_L0.png) center no-repeat;}
#staseraInTVHome div.tvBox a#LR{background:url(../img/loghi/hp_LR.png) center no-repeat;}
#staseraInTVHome div.tvBox a#KJ{background:url(../img/loghi/hp_KJ.png) center no-repeat;}
#staseraInTVHome div.tvBox a#KD{background:url(../img/loghi/hp_KD.png) center no-repeat;}
#staseraInTVHome div.tvBox a#KS{background:url(../img/loghi/hp_KS.png) center no-repeat;}
#staseraInTVHome div.tvBox a#KR{background:url(../img/loghi/hp_KR.png) center no-repeat;}
#staseraInTVHome div.tvBox a#EB{background:url(../img/loghi/hp_EB.png) center no-repeat;}
#staseraInTVHome div.tvBox a#ED{background:url(../img/loghi/hp_ED.png) center no-repeat;}
#staseraInTVHome div.tvBox a#KC{background:url(../img/loghi/hp_KC.png) center no-repeat;}
#staseraInTVHome div.tvBox a#DY{background:url(../img/loghi/hp_DY.png) center no-repeat;}
#staseraInTVHome div.tvBox a#KP{background:url(../img/loghi/hp_KP.png) center no-repeat;}
#staseraInTVHome div.tvBox a#KN{background:url(../img/loghi/hp_KN.png) center no-repeat;}

#staseraInTVHome div.tvBox a#C0F{background:url(../img/loghi/hp_0F.png) center no-repeat;}
#staseraInTVHome div.tvBox a#C0P{background:url(../img/loghi/hp_0P.png) center no-repeat;}
#staseraInTVHome div.tvBox a#EE{background:url(../img/loghi/hp_EE.png) center no-repeat;}
#staseraInTVHome div.tvBox a#EF{background:url(../img/loghi/hp_EF.png) center no-repeat;}

#staseraInTVHome div.tvBox a#TG24{background:url(../img/loghi/hp_TG24.png) center no-repeat;}
#staseraInTVHome div.tvBox span.nocanale{float:left;width:56px;border-right:1px solid #fff;padding:0 1px;display:block;height:35px;}
/* gestione scritte */
#staseraInTVHome div.tvBox h4{width:210px;padding-left:5px;white-space:nowrap;color:#000000;font-size:11px;font-weight:normal;text-transform:uppercase;line-height:17px;overflow:hidden;}
/*#staseraInTVHome div.tvBox h4 a{font-size:12px;font-family:Arial;color:#000000;text-decoration:none;}
*/
#staseraInTVHome div.tvBox p{white-space:nowrap;color:#006ab3;font-size:11px;line-height:17px;}
#staseraInTVHome div.tvBox1{float:left;width:216px;padding-left:5px;border-bottom:1px solid #FFFFFF;overflow:hidden;}
#staseraInTVHome div.tvBox2{float:right;width:40px;border-bottom:1px solid #fff;height:17px;overflow:hidden;}
#staseraInTVHome div.tvBox1off{float:left;width:216px;padding-left:5px;overflow:hidden;}
#staseraInTVHome div.tvBox2off{float:right;width:40px;height:17px;overflow:hidden;}
#oraprogramma{width:40px;text-align:center;position:relative;left:170px;top:-18px;}
#buonavisione{float:left;width:284px;margin-bottom:5px;color:#0078bb;font-family:Arial;font-size:21px;font-weight:bold;font-style:italic;text-align:right;height:20px;}
#fasciapalinsesto .testatina h3{float:left;width:150px;}
/*.tab_on{float:left;margin:8px 0 0 8px;padding:0 5px;display:block;background:url("../img/bg_testatina_link.png") repeat scroll 0 0 transparent;color:#FFFFFF;font-size:11px;line-height:20px;text-decoration:none;text-transform:uppercase;height:20px;overflow:hidden;}
.tab_on a{color:#fff;}
.tab_off{border:1px solid #a3a3a3;float:left;margin:8px 0 0 8px;padding:0 5px;display:block;background:#fff;color:#cdcdcd;font-size:11px;line-height:18px;text-decoration:none;text-transform:uppercase;height:18px;overflow:hidden;}
.tab_off a{color:#000;}*/
.tab_off{float:left;margin:8px 0 0 8px;padding:0 5px;display:block;background:url("../img/bg_testatina_link.png") repeat scroll 0 0 transparent;color:#FFFFFF;font-size:11px;line-height:20px;text-decoration:none;text-transform:uppercase;height:20px;overflow:hidden;}
.tab_off a{color:#fff;}
.tab_on{border:1px solid #a3a3a3;float:left;margin:8px 0 0 8px;padding:0 5px;display:block;background:#fff;color:#cdcdcd;font-size:11px;line-height:18px;text-decoration:none;text-transform:uppercase;height:18px;overflow:hidden;}
.tab_on a{color:#000;}
#buttonPremium1.tab_off,#buttonPremium2.tab_off,#buttonPremium1.tab_on,#buttonPremium2.tab_on{margin-left:0;border-left:0;}
.Free_active{border:1px solid #000000;float:left;padding:5px 5px 5px 5px;margin-left:10px;margin-top:5px;text-align:center;height:15px;}
.Free_inactive{border:1px solid #000000;float:left;padding:5px 5px 5px 5px;margin-left:10px;margin-top:5px;text-align:center;height:15px;}
.Premium_inactive{margin:8px 0 0 10px;padding-left:5px;width:100px;float:left;display:block;background:url("../img/bg_testatina_link.png") repeat scroll 0 0 transparent;color:#FFFFFF;font-size:11px;text-decoration:none;line-height:20px;text-transform:uppercase;overflow:hidden;}
.Premium_active a{margin:8px 0 0 10px;padding-left:5px;width:149px;display:block;color:#FFFFFF;text-decoration:none;height:20px;overflow:hidden;}
.Premium1_active a{margin:8px 0 0 10px;padding-left:5px;width:40px;float:left;display:block;background:url("../img/bg_testatina_link.png") repeat scroll 0 0 transparent;color:#FFFFFF;font-size:11px;text-decoration:none;line-height:20px;text-transform:uppercase;overflow:hidden;}
.Premium1_inactive{border:1px solid #000000;float:left;padding:5px 5px 5px 5px;margin-left:10px;margin-top:5px;text-align:center;height:15px;}
.Premium2_active a{margin:8px 0 0 10px;padding-left:5px;width:40px;float:left;display:block;background:url("../img/bg_testatina_link.png") repeat scroll 0 0 transparent;color:#FFFFFF;font-size:11px;text-decoration:none;line-height:20px;text-transform:uppercase;overflow:hidden;}
.Premium2_inactive{border:1px solid #000000;float:left;padding:5px 5px 5px 5px;margin-left:10px;margin-top:5px;text-align:center;height:15px;}
.active{display:block;}
.inactive{display:none;}